man(1)

NAME
/reconnect - the Profanity /reconnect command.

DESCRIPTION
Set the reconnect attempt interval for when the connection is lost or immediately trigger a reconnect.

SYNOPSIS
/reconnect <seconds>

/reconnect now

ARGUMENTS

<seconds>
    Number of seconds before attempting to reconnect, a value of 0 disables reconnect.

now
    Immediately trigger a reconnect.